/*@import "../tcm/tcm.css";*/

html {
background:#464646;
background-image: url(body.png);
background-repeat:repeat-x;
overflow-y: scroll;
}

body{
text-align:center;

}
body,td {
font-family: "Lucida Grande","Trebuchet MS",Arial,Helvetica,sans-serif;
color:#ddd;
font-size:12px;
margin:0px;

}
table {
border-collapse:collapse;
}
.pj_form {
overflow-x: hidden;
overflow-y: hidden;
margin:0 12px;
height:0px;
}
.pj_mainwrap{
text-align:left;
width: 1000px;
margin: 20px auto 0px auto;
background-image: url(page.png);
background-repeat: repeat-y;
}
.pj_subwrap{
background-color:#edff38;
}
.pj_logo{
margin-bottom:20px;
width:998px;
height:90px;
background-image: url(logo.png);
background-repeat: no-repeat;
}
.pj_panel{
float:left;
margin:0 -33px 5px 3px;width: 480px;
background-image: url(panel.png);
background-repeat: repeat-y;
padding: 0 20px;
}
.pj_panel p{
padding: 0 40px 0 0;}
.pj_panel ul{
padding: 0 40px 0 20px;}
.pj_panel h1 div {
margin-left:-44px;
margin-right:0px;
margin-top:5px;
}
.pj_panel h1{
font-size:13px;
margin: 0 -20px;
background-image: url(panelhead.png);
background-repeat: no-repeat;
height:50px;
text-align:center;
padding-top:12px;
}
.pj_panelend{
margin: 0 -20px;
background-image: url(panelend.png);
background-repeat: no-repeat;
height:8px;
}

div.pj_mainmenu {
height:41px;

background-image: url(menutop1.png);
background-repeat: repeat-x;
text-align:center;
vertical-align:middle;
  
}
.pj_menuitem {
  padding-top:15px;
}
div.corner {background-image: url(corner.png);width:10px;padding:0;margin:0;float:left;}
div.left {
float:left;
}
div.right{
margin-top:-30px;
float:right;
background-position:11 0;
}
div.bottomleft{
background-image: url(cornerbottom.png);width:10px;padding:0;margin:0;float:left;
background-position:0 11;
}
div.bottomright{
float:right;
background-image: url(cornerbottom.png);width:10px;padding:0;margin:0;
background-position:11 11;
}
.pj_mainmenuon  {
background-color:#6b6b76;
}
div.pj_mainmenu a{
margin:0 20px;
color: #ddd;
width:190px;
text-decoration: none;
font-weight: bold;
}
a{
color: #bbf;
text-decoration: none;
font-weight: bold;
}

.pj_mainmenu  a:hover{
color:#000000;
}

.pj_page{
float:left;width:980px;

}

.pj_pagemsg1 {height:100px;}
.pj_pagemsg2 {height:30px;}
.pj_pagemsg3 {height:90px;}
.pj_footer{
background-image: url(footerbottom.png);
background-repeat:repeat-x;
height:11px;
overflow-y: hidden;

}
.platter {width:5000px;}
